{% extends 'SyliusWebBundle:Backend:layout.html.twig' %}

{% from 'SyliusResourceBundle:Macros:actions.html.twig' import create %}

{% block topbar %}
    <ol class="breadcrumb">
        <li>{{ 'sylius.breadcrumb.assortment'|trans }}</li>
        <li><a href="{{ path('elbotrade_gallery_backend_list') }}">galleries</a></li>
        <li>{{ 'sylius.breadcrumb.new'|trans }}</a></li>
    </ol>
{% endblock %}

{% block content %}
    <div class="page-header">
        <h1><i class="glyphicon glyphicon-plus"></i> New gallery</h1>
    </div>

    {{ form_errors(form) }}

    <form id="createCertificateCategory" name="createGallery" action="{{ path('elbotrade_gallery_backend_create') }}" method="post" class="form-horizontal" {{ form_enctype(form) }} novalidate>
        <div class="row">
            <div class="col-sm-6">
                {{ form_row(form.name) }}
            </div>
            <div class="col-sm-6">
                {{ form_row(form.media) }}
            </div>
        </div>
        {{ create() }}
    </form>
{% endblock %}